/*------------------------------------------------------------------

[Main Stylesheet]

Project:	Base Admin
Version:	2.0
Last change:	03/25/2013
Assigned to:	Rod Howard (rh)


*** Any customizations made to this should be added to the custom.css
stylesheet in order to separate your customizations and make 
upgrading in the future easier. ***

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[ Global ]
*/
.clearfix {
    *zoom: 1;
}

    .clearfix:before,
    .clearfix:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .clearfix:after {
        clear: both;
    }

.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

p {
    font: 13px/1.7em 'Open Sans';
}

h1,
h2,
h3 {
    font-weight: normal;
}

input,
button,
select,
textarea {
    font-family: 'Open Sans';
}

[class^="icon-"]:not(.ui-icon),
[class*="icon-"]:not(.ui-icon) {
    background: none;
}

[class^="icon-"] {
    background: none\9;
}

.dropdown .dropdown-menu {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.btn-icon-only {
    padding-right: 6px;
    padding-left: 3px;
}

.table th {
    text-align: center;
}

.table td {
    vertical-align: middle;
    text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
}

.chart-holder {
    width: 100%;
    height: 250px;
}

.clear {
    clear: both;
}
/*------------------------------------------------------------------
[ Navbar / .navbar ]
*/
.navbar.navbar-fixed-top {
    position: static;
}

.navbar .container {
    position: relative;
}

.navbar .navbar-inner,
.navbar .navbar-inverse .navbar-inner {
    padding: 7px 0;
    background: #292929;
    filter: none;
    border-bottom: 1px solid #121212;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.navbar .brand {
    color: #CCC;
    font-weight: 600;
    position: relative;
    top: 2px;
}

    .navbar .brand:hover {
        color: #FFF;
    }

.navbar.navbar-inverse .navbar-search .search-query {
    background-color: #333;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
}

    .navbar.navbar-inverse .navbar-search .search-query:focus {
        background-color: #FFF;
    }

    .navbar.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
        color: #666;
    }

    .navbar.navbar-inverse .navbar-search .search-query::-moz-placeholder {
        color: #666;
    }

.navbar .nav a {
    font-size: 11px;
}

.navbar .btn-navbar {
    margin-top: 4px;
    margin-right: 0;
    margin-left: 0;
    background: none;
    border: none;
    box-shadow: none;
}

    .navbar .btn-navbar i {
        color: #999;
        font-size: 18px;
        line-height: 18px;
    }

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: transparent;
}
/*------------------------------------------------------------------
[ Subnavbar / .subnavbar ]
*/
.subnavbar {
    margin-bottom: 2.5em;
    border-top: 1px solid #595959;
}

    .subnavbar .subnavbar-inner {
        height: 80px;
        background-color: #3b3b3b;
        background-repeat: repeat-x;
        border-bottom: 1px solid #000;
        background-image: linear-gradient(to bottom, #414141, #323232);
    }

    .subnavbar .btn-subnavbar {
        display: none;
        padding: 10px 0 8px;
        color: #F90;
        font-size: 16px;
        text-align: center;
        cursor: pointer;
    }

        .subnavbar .btn-subnavbar:hover {
            text-decoration: none;
        }

    .subnavbar .dropdown .caret {
        margin-top: 4px;
        border-top-color: white;
        border-bottom-color: white;
        opacity: 0.35;
        filter: alpha(opacity=35);
    }

    .subnavbar .dropdown.open .caret {
        display: none;
    }

    .subnavbar .mainnav {
        display: inline-block;
        height: 80px;
        padding: 0;
        margin: 0;
        border-left: 1px solid #292929;
        border-right: 1px solid #4A4A4A;
    }

        .subnavbar .mainnav > li {
            float: left;
            min-width: 90px;
            height: 80px;
            padding: 0;
            margin: 0;
            text-align: center;
            list-style: none;
            border-left: 1px solid #4A4A4A;
            border-right: 1px solid #292929;
        }

            .subnavbar .mainnav > li > a {
                display: block;
                height: 100%;
                padding: 0 15px;
                font-size: 12px;
                font-weight: bold;
                color: #636363;
                text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
            }

                .subnavbar .mainnav > li > a:hover {
                    color: #888;
                    text-decoration: none;
                }

                .subnavbar .mainnav > li > a > i {
                    position: relative;
                    top: 2px;
                    display: inline-block;
                    width: 24px;
                    height: 24px;
                    margin-top: 12px;
                    margin-bottom: 9px;
                    font-size: 28px;
                }

                .subnavbar .mainnav > li > a > span {
                    display: block;
                    padding-bottom: 2px;
                }

            .subnavbar .mainnav > li.open > a {
                text-decoration: none;
            }

            .subnavbar .mainnav > li.active > a {
                background: #333;
                color: #F90;
            }

    .subnavbar .dropdown > .dropdown-menu {
        top: 97%;
        text-align: left;
        -webkit-border-top-left-radius: 0;
        -webkit-border-top-right-radius: 0;
        -moz-border-radius-topleft: 0;
        -moz-border-radius-topright: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

        .subnavbar .dropdown > .dropdown-menu a {
            font-size: 12px;
        }

        .subnavbar .dropdown > .dropdown-menu::before,
        .subnavbar .dropdown > .dropdown-menu::after {
            content: '';
            display: inline-block;
            border-left: 7px solid transparent;
            border-right: 7px solid transparent;
            border-bottom: 7px solid #CCC;
            border-bottom-color: rgba(0, 0, 0, 0.2);
            position: absolute;
            top: -7px;
            left: 9px;
        }

        .subnavbar .dropdown > .dropdown-menu::after {
            border-left-width: 6px;
            border-right-width: 6px;
            border-bottom-width: 6px;
            border-bottom-color: #ffffff;
            top: -6px;
            left: 10px;
        }

    .subnavbar .dropdown-submenu .dropdown-menu:after,
    .subnavbar .dropdown-submenu .dropdown-menu:before {
        display: none;
    }

    .subnavbar .subnav-collapse.collapse {
        height: auto\9;
        overflow: visible\9;
    }
/*------------------------------------------------------------------
[ Main / .main ]
*/
.main {
    padding-bottom: 2em;
}
/*------------------------------------------------------------------
[ Extra / .extra ]
*/
.extra {
    border-top: 1px solid #000;
    padding: 20px 0;
    font-size: 11px;
    color: #BBB;
    background: #1A1A1A;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
}

    .extra a {
        color: #666;
    }

    .extra h4 {
        margin-bottom: 1em;
        font-weight: 400;
    }

    .extra ul {
        padding: 0;
        margin: 0;
    }

        .extra ul li {
            margin-bottom: .6em;
            list-style: none;
        }
/*------------------------------------------------------------------
[ Footer/ .footer ]
*/
.footer {
    margin-top: 0;
    border-top: 1px solid #000;
    padding: 15px 0;
    font-size: 12px;
    background: #111;
    color: #999;
    -webkit-box-shadow: inset 0 1px 0 #292929;
    -moz-box-shadow: inset 0 1px 0 #292929;
    box-shadow: inset 0 1px 0 #292929;
}

    .footer #footer-terms {
        text-align: right;
    }

    .footer a {
        color: #FFF;
    }

        .footer a:hover {
            color: #FFF;
            text-decoration: none;
        }
/*------------------------------------------------------------------
[ Error / .error-container ]
*/
.error-container {
    margin-top: 4em;
    margin-bottom: 4em;
    text-align: center;
}

    .error-container h1 {
        margin-bottom: .5em;
        font-size: 120px;
        line-height: 1em;
    }

    .error-container h2 {
        margin-bottom: .75em;
        font-size: 28px;
    }

    .error-container .error-details {
        margin-bottom: 1.5em;
        font-size: 16px;
    }

    .error-container .error-actions a {
        margin: 0 .5em;
    }
/*------------------------------------------------------------------
[ Datepicker / .ui-datepicker ]
*/
.ui-datepicker {
    padding: .35em .35em 0;
}

    .ui-datepicker th {
        font-weight: bold;
        color: gray;
    }

    .ui-datepicker .ui-widget-header {
        color: #ffffff;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: #494949;
        background-repeat: repeat-x;
        border: 1px solid #2f2f2f;
        -webkit-box-shadow: inset 0 1px 0 #838383;
        -moz-box-shadow: inset 0 1px 0 #838383;
        box-shadow: inset 0 1px 0 #838383;
        background-image: linear-gradient(to bottom, #555555, #363636);
    }

    .ui-datepicker td a {
        margin-bottom: 0px;
        border: 0px;
    }

    .ui-datepicker td:hover {
        color: #ffffff;
    }

    .ui-datepicker td .ui-state-default {
        padding: 6px;
        margin-bottom: 0px;
        color: #505050;
        font-size: 11px;
        text-align: center;
        background: none;
        filter: none;
        border: 0px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25);
    }

        .ui-datepicker td .ui-state-default:hover {
            color: #ffffff;
            background: #999999;
            text-shadow: none;
        }

    .ui-datepicker td .ui-state-active {
        margin-bottom: 0px;
        color: #ffffff;
        font-size: normal;
        background: #ff9900;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    }

    .ui-datepicker .ui-state-hover,
    .ui-datepicker .ui-widget-content .ui-state-hover,
    .ui-datepicker .ui-widget-header .ui-state-hover,
    .ui-datepicker .ui-state-focus,
    .ui-datepicker .ui-widget-content .ui-state-focus,
    .ui-datepicker .ui-widget-header .ui-state-focus {
        background: #ffffff;
        border: 1px solid #b36b00;
    }

.ui-datepicker-today a:hover {
    color: #ffffff;
    background-color: #ff9900;
}

.ui-datepicker-today a {
    padding: 0 1px;
    margin-bottom: 0px;
    background-color: #999999;
    cursor: pointer;
}

.ui-datepicker-next-hover .ui-icon,
.ui-datepicker-prev-hover .ui-icon {
    background-color: #ffffff;
    background-image: url(../css/ui-lightness/images/ui-icons_222222_256x240.png);
    opacity: .5;
}
/*------------------------------------------------------------------
[ Slider / .ui-slider ]
*/
.ui-slider {
    position: relative;
    text-align: left;
}

    .ui-slider .ui-slider-handle {
        position: absolute;
        z-index: 2;
        width: 25px;
        height: 16px;
        background: url(../img/jquery/handle.png) no-repeat;
        border: none;
        cursor: pointer;
    }

        .ui-slider .ui-slider-handle:hover {
            background-position: 0 -16px;
        }

        .ui-slider .ui-slider-handle:active {
            background-position: 0 -16px;
        }

    .ui-slider .ui-slider-range {
        border-left: 1px solid #bdbdbd;
        border-right: 1px solid #bdbdbd;
        border-top: 1px solid #bdbdbd;
        border-bottom: 1px solid #969696;
        position: absolute;
        z-index: 1;
        height: 6px;
        font-size: .7em;
        display: block;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35);
        color: #ffffff;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: #c6c6c6;
        background-repeat: repeat-x;
        background-image: linear-gradient(to bottom, #cccccc, #bdbdbd);
    }

    .ui-slider.slider-primary .ui-slider-range {
        color: #ffffff;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: #ffa41d;
        background-repeat: repeat-x;
        background-image: linear-gradient(to bottom, #ffa929, #ff9d0a);
        border-left-color: #ff9d0a;
        border-right-color: #ff9d0a;
        border-top-color: #ff9d0a;
        border-bottom-color: #bd7100;
    }

    .ui-slider.slider-secondary .ui-slider-range {
        color: #ffffff;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: #2d2d2d;
        background-repeat: repeat-x;
        background-image: linear-gradient(to bottom, #333333, #242424);
        border-left-color: #242424;
        border-right-color: #242424;
        border-top-color: #242424;
        border-bottom-color: #000000;
    }

    .ui-slider.slider-tertiary .ui-slider-range {
        color: #ffffff;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: #717171;
        background-repeat: repeat-x;
        background-image: linear-gradient(to bottom, #777777, #686868);
        border-left-color: #686868;
        border-right-color: #686868;
        border-top-color: #686868;
        border-bottom-color: #414141;
    }

.ui-slider-horizontal {
    height: 8px;
}

    .ui-slider-horizontal .ui-slider-handle {
        top: -4px;
        margin-left: -0.6em;
    }

    .ui-slider-horizontal .ui-slider-range {
        top: -1px;
        height: 100%;
    }

    .ui-slider-horizontal .ui-slider-range-min {
        left: 0;
    }

    .ui-slider-horizontal .ui-slider-range-max {
        right: 0;
    }

.ui-slider-vertical {
    width: 9px;
    height: 100px;
}

    .ui-slider-vertical .ui-slider-handle {
        left: -3px;
        margin-left: 0;
        margin-bottom: -0.6em;
        width: 15px;
        height: 24px;
        background: url(../img/jquery/handle-vertical.png) no-repeat;
    }

        .ui-slider-vertical .ui-slider-handle:hover {
            background-position: 0 -24px;
        }

        .ui-slider-vertical .ui-slider-handle:active {
            background-position: 0 -24px;
        }

    .ui-slider-vertical .ui-slider-range {
        left: 0;
        width: 7px;
    }

    .ui-slider-vertical .ui-slider-range-min {
        bottom: 0;
    }

    .ui-slider-vertical .ui-slider-range-max {
        top: 0;
    }
/*------------------------------------------------------------------
[ Validation / .control-group ]
*/
.control-group span.error {
    color: #B94A48;
    font-size: 11px;
    font-weight: 600;
    position: relative;
    top: 5px;
    padding: 4px 8px;
    margin-bottom: 1em;
    color: #FFF;
    background: #B94A48;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
}

    .control-group span.error::after {
        content: '';
        display: inline-block;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #B94A48;
        position: absolute;
        top: -6px;
        left: 7px;
    }

.control-group.error {
    padding-bottom: .5em;
}

    .control-group.error div.clean {
        display: none;
    }

.control-group.success span.error {
    display: none !important;
}

    .control-group.success span.error::after {
        border: none;
    }

.control-group.success div.clean {
    position: relative;
    top: 5px;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../img/validation/validation-success.png) no-repeat 0 0;
}

.control-group.success input + div.clean,
.control-group.success select + div.clean,
.control-group.success textarea + div.clean {
    left: 8px;
}
/*------------------------------------------------------------------
[ Widget / .widget ]
*/
.widget {
    position: relative;
    clear: both;
    width: auto;
    margin-bottom: 2em;
    /* Clearfix Hack */
    /* Widget Table */
    /* Widget Plain */
    /* Widget Box */
}

    .widget .widget-header {
        position: relative;
        height: 40px;
        line-height: 40px;
        background: #E9E9E9;
        background: -moz-linear-gradient(top, #eaeaea 0%, #d9d9d9 100%);
        /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaeaea), color-stop(100%, #d9d9d9));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #eaeaea 0%, #d9d9d9 100%);
        /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #eaeaea 0%, #d9d9d9 100%);
        /* Opera11.10+ */
        background: -ms-linear-gradient(top, #eaeaea 0%, #d9d9d9 100%);
        /* IE10+ */
        background: linear-gradient(top, #eaeaea 0%, #d9d9d9 100%);
        /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";
        border: 1px solid #D5D5D5;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        -webkit-background-clip: padding-box;
    }

        .widget .widget-header h3 {
            top: 2px;
            position: relative;
            left: 10px;
            display: inline-block;
            margin-right: 3em;
            font-size: 14px;
            font-weight: 600;
            color: #555;
            line-height: 18px;
            text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.5);
        }

        .widget .widget-header [class^="icon-"],
        .widget .widget-header [class*=" icon-"] {
            display: inline-block;
            margin-left: 13px;
            margin-right: -2px;
            font-size: 16px;
            color: #555;
            vertical-align: middle;
        }

    .widget .widget-content {
        padding: 20px 15px 15px;
        background: #FFF;
        border: 1px solid #D5D5D5;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }

    .widget .widget-header + .widget-content {
        border-top: none;
        -webkit-border-top-left-radius: 0;
        -webkit-border-top-right-radius: 0;
        -moz-border-radius-topleft: 0;
        -moz-border-radius-topright: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .widget.widget-nopad .widget-content {
        padding: 0;
    }

    .widget .widget-content {
        *zoom: 1;
    }

        .widget .widget-content:before,
        .widget .widget-content:after {
            display: table;
            content: "";
            line-height: 0;
        }

        .widget .widget-content:after {
            clear: both;
        }

    .widget.widget-table .widget-content {
        padding: 0;
    }

    .widget.widget-table .table {
        margin-bottom: 0;
        border: none;
    }

        .widget.widget-table .table tr td:first-child,
        .widget.widget-table .table tr th:first-child {
            border-left: none;
        }

    .widget.widget-plain {
        background: transparent;
        border: none;
    }

        .widget.widget-plain .widget-content {
            padding: 0;
            background: transparent;
            border: none;
        }

    .widget.widget-box .widget-content {
        background: #E3E3E3;
        background: #FFF;
    }
/*------------------------------------------------------------------
[ Shortcuts / .shortcuts ]
*/
.shortcuts {
    text-align: center;
}

    .shortcuts .shortcut {
        background-position: 0% 0%;
        width: 110px;
        display: inline-block;
        padding: 12px 0;
        margin: 0 5px 1em;
        vertical-align: top;
        text-decoration: none;
        background-color: #f8f8f8;
        background-repeat: repeat-x;
        border: 1px solid #ddd;
        box-sizing: border-box;
        border-radius: 5px;
        background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
        background-attachment: scroll;
    }

        .shortcuts .shortcut .shortcut-icon {
            width: 100%;
            margin-top: .25em;
            margin-bottom: .35em;
            font-size: 32px;
            color: #555;
        }

        .shortcuts .shortcut:hover {
            background-position: 0% 0%;
            background-color: #f0f0f0;
            background-repeat: repeat-x;
            background-image: linear-gradient(to bottom, #fafafa, #e1e1e1);
            background-attachment: scroll;
        }

            .shortcuts .shortcut:hover .shortcut-icon {
                color: #666;
            }

    .shortcuts .shortcut-label {
        display: block;
        font-weight: 400;
        color: #666;
    }
/*------------------------------------------------------------------
[ Item Row / .item-row ]
*/
.item-row {
    display: table;
    width: 100%;
    padding-bottom: 3.5em;
    margin-bottom: 3.5em;
    border-bottom: 1px dotted #BBB;
}

    .item-row .item-label {
        display: table-cell;
        vertical-align: top;
        width: 200px;
        font-size: 13px;
        font-weight: 600;
    }

    .item-row .item-content {
        display: table-cell;
    }
/*------------------------------------------------------------------
[ MsgBox / .jquery-msgbox ]
*/
.jquery-msgbox-wrapper {
    padding-left: 90px;
}

.jquery-msgbox-alert {
    background: url(../img/notifications/alert-48.png) no-repeat 21px 20px;
}

.jquery-msgbox-info {
    background: url(../img/notifications/info-48.png) no-repeat 21px 20px;
}

.jquery-msgbox-error {
    background: url(../img/notifications/error-48.png) no-repeat 21px 20px;
}

.jquery-msgbox-prompt {
    background: url(../img/notifications/question-dark-48.png) no-repeat 20px 20px;
}

.jquery-msgbox-confirm {
    background: url(../img/notifications/question-48.png) no-repeat 20px 20px;
}
/*------------------------------------------------------------------
[ Growl / .msgGrowl ]
*/
.msgGrowl.success .msgGrowl-content {
    background: url(../img/notifications/success-32.png) no-repeat 7px 13px;
}

.msgGrowl.error .msgGrowl-content {
    background: url(../img/notifications/error-32.png) no-repeat 7px 13px;
}

.msgGrowl.info .msgGrowl-content {
    background: url(../img/notifications/info-32.png) no-repeat 7px 13px;
}

.msgGrowl.warning .msgGrowl-content {
    background: url(../img/notifications/alert-32.png) no-repeat 7px 13px;
}
/*------------------------------------------------------------------
[ Back to Top / #back-to-top ]
*/
#back-to-top {
    position: fixed;
    right: 20px;
    bottom: 70px;
    z-index: 9999;
    width: 45px;
    height: 45px;
    display: block;
    background: #222;
    background: rgba(0, 0, 0, 0.75);
    font-size: 16px;
    text-align: center;
    line-height: 45px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

    #back-to-top:hover {
        text-decoration: none;
        background-color: #F90;
        background: rgba(255, 153, 0, 0.75);
    }

    #back-to-top i {
        color: #fff;
    }
/*------------------------------------------------------------------
[ Stacked / .stacked ]
*/
.stacked {
    position: relative;
}

    .stacked:after,
    .stacked:before {
        content: '';
        position: absolute;
        display: block;
        height: 1px;
        bottom: -2px;
        left: 3px;
        right: 3px;
        background-color: #ffffff;
        -webkit-border-radius: 0 0 3px 3px;
        -moz-border-radius: 0 0 3px 3px;
        border-radius: 0 0 3px 3px;
        border: 1px solid #d3d3d3;
        border-top: 0;
    }

    .stacked:before {
        bottom: -4px;
        left: 6px;
        right: 6px;
    }
/*------------------------------------------------------------------
[ Tables / .table ]
*/
.table.table-bordered tbody tr td {
    padding-top: 9px;
    padding-bottom: 9px;
}

.table-bordered thead tr {
    background-color: #e6e6e6;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #eeeeee, #dadada);
}

    .table-bordered thead tr th {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 13px;
        font-weight: 600;
        color: #444;
        border-left: 1px solid #F1F1F1;
        border-right: 1px solid #CCC;
        -webkit-box-shadow: inset 0 1px 0 #ffffff;
        -moz-box-shadow: inset 0 1px 0 #ffffff;
        box-shadow: inset 0 1px 0 #ffffff;
    }

        .table-bordered thead tr th:first-child {
            border-left-color: #CCC;
        }

        .table-bordered thead tr th:last-child {
            border-right: none;
        }

.table-bordered tbody tr:first-child td {
    border-top-color: #CCC;
}

.table-bordered tbody tr td {
    border-left: 1px solid #FFF;
    border-right: 1px solid #DDD;
}

    .table-bordered tbody tr td:first-child {
        border-left-color: #DDD;
    }

    .table-bordered tbody tr td:last-child {
        border-right: none;
    }

.table-bordered thead tr {
    background: #EEE;
    background: -moz-linear-gradient(top, #eeeeee 0%, #dadada 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #dadada));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #eeeeee 0%, #dadada 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #eeeeee 0%, #dadada 100%);
    /* Opera11.10+ */
    background: -ms-linear-gradient(top, #eeeeee 0%, #dadada 100%);
    /* IE10+ */
    background: linear-gradient(top, #eeeeee 0%, #dadada 100%);
    /* W3C */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DADADA')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DADADA');
}

.table-bordered thead th {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
    font-weight: 400;
    color: #444;
    border-left: 1px solid #F1F1F1;
    border-right: 1px solid #CCC;
    -moz-box-shadow: inset 0 1px 0 #ffffff;
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #ffffff;
}

    .table-bordered thead th:first-child {
        border-left-color: #CCC;
    }

    .table-bordered thead th:last-child {
        border-right: none;
    }

.table-bordered tbody td {
    border-left: 1px solid #FFF;
    border-right: 1px solid #DDD;
}

.table-bordered tbody tr td:first-child {
    border-left-color: #DDD;
}

.table-bordered tbody tr td:last-child {
    border-right: none;
}

.table-highlight.table-bordered thead tr {
    background-color: #4b4b4b;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #555555, #3b3b3b);
}

.table-highlight.table-bordered thead th {
    color: #FFF;
    border-right: 1px solid #2f2f2f;
    border-left: 1px solid #6f6f6f;
    -webkit-box-shadow: inset 0 1px 0 #888888;
    -moz-box-shadow: inset 0 1px 0 #888888;
    box-shadow: inset 0 1px 0 #888888;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.table-highlight.table-bordered {
    border-top: 1px solid #1C2B37;
}
/*------------------------------------------------------------------
[ Accordion / .accordion-group ]
*/
.accordion-group {
    margin-bottom: 3px;
    border: none;
}

    .accordion-group .accordion-heading {
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-bottomright: 0;
        -moz-border-radius-bottomleft: 0;
        -moz-border-radius-topleft: 4px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
        border-top-left-radius: 4px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        color: #444444;
        text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25);
        background-color: #f8f8f8;
        background-repeat: repeat-x;
        border: 1px solid #dddddd;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
    }

        .accordion-group .accordion-heading a {
            color: #444444;
            font-size: 13px;
            font-weight: 600;
        }

            .accordion-group .accordion-heading a:hover {
                text-decoration: none;
            }

    .accordion-group.open .accordion-heading {
        color: #ffffff;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: #4b4b4b;
        background-repeat: repeat-x;
        border-color: #222222;
        background-image: linear-gradient(to bottom, #555555, #3b3b3b);
    }

        .accordion-group.open .accordion-heading a {
            color: #ffffff;
        }
/*------------------------------------------------------------------
[ Modal / .modal ]
*/
.modal {
    border: none;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}

.modal-header {
    padding: 15px;
    background-color: #3b3b3b;
    background-repeat: repeat-x;
    border: 1px solid #111111;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-image: linear-gradient(to bottom, #444444, #2d2d2d);
    color: #c0c0c0;
}

    .modal-header:hover {
        color:#eaeaea;
    }

    .modal-header h1,
    .modal-header h2,
    .modal-header h3,
    .modal-header h4,
    .modal-header h5,
    .modal-header h6 {
        margin-bottom: 0;
    }

    .modal-header h3 {
        color: #ffffff;
        font-weight: 600;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    }

    .modal-header .close {
        margin-top: -10px;
        color: #ffffff;
        font-size: 18px;
        opacity: 1;
        filter: alpha(opacity=100);
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    }

        .modal-header .close:hover {
            opacity: 0.5;
            filter: alpha(opacity=50);
        }

.modal-backdrop,
.modal-backdrop.fade.in {
    opacity: 0.55;
    filter: alpha(opacity=55);
}
/*------------------------------------------------------------------
[ Dropdown Menu / .dropdown-menu ]
*/
.dropdown-menu {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .dropdown-menu li > a {
        padding: 5px 9px;
        margin: 0 6px;
        font-size: 12px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

        .dropdown-menu li > a:hover,
        .dropdown-menu li > a:focus,
        .dropdown-menu:hover > a {
            color: #ffffff;
            background-color: #ff9900;
            background-image: -moz-linear-gradient(top, #ff9900, #ff9900);
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff9900), to(#ff9900));
            background-image: -webkit-linear-gradient(top, #ff9900, #ff9900);
            background-image: -o-linear-gradient(top, #ff9900, #ff9900);
            background-image: linear-gradient(to bottom, #ff9900, #ff9900);
            background-repeat: repeat-x;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff9900', endColorstr='#ffff9900', GradientType=0);
            background: #ff9900;
            text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        }

    .dropdown-menu .active > a,
    .dropdown-menu .active > a:hover {
        color: #ffffff;
        background: #bbbbbb;
        text-shadow: none;
    }

.dropdown-submenu > a::after {
    margin-right: .25em;
}

body:not(:-moz-handler-blocked) .dropdown-submenu > a:after {
    margin-top: -14px;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
    background-color: #ff9900;
    background-image: -moz-linear-gradient(top, #ff9900, #ff9900);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff9900), to(#ff9900));
    background-image: -webkit-linear-gradient(top, #ff9900, #ff9900);
    background-image: -o-linear-gradient(top, #ff9900, #ff9900);
    background-image: linear-gradient(to bottom, #ff9900, #ff9900);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff9900', endColorstr='#ffff9900', GradientType=0);
    background: #ff9900;
}
/*------------------------------------------------------------------
[ Buttons / .btn ]
*/ /*
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ed940f;
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-image: linear-gradient(to bottom, #ffa31a, #d17d00);
    border-left-color: #d17d00;
    border-right-color: #d17d00;
    border-top-color: #d17d00;
    border-bottom-color: #855000;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #d17d00;
  *background-color: #b86e00;
}*/
.btn-primary:active,
.btn-primary.active {
    background-color: #9e5f00 \9;
}

.btn-secondary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #535353;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-image: linear-gradient(to bottom, #626262, #3e3e3e);
    border-left-color: #3e3e3e;
    border-right-color: #3e3e3e;
    border-top-color: #3e3e3e;
    border-bottom-color: #181818;
}

    .btn-secondary:hover,
    .btn-secondary:active,
    .btn-secondary.active,
    .btn-secondary.disabled,
    .btn-secondary[disabled] {
        color: #ffffff;
        background-color: #3e3e3e;
        *background-color: #313131;
    }

    .btn-secondary:active,
    .btn-secondary.active {
        background-color: #252525 \9;
    }

.btn-tertiary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #979797;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-image: linear-gradient(to bottom, #a6a6a6, #828282);
    border-left-color: #828282;
    border-right-color: #828282;
    border-top-color: #828282;
    border-bottom-color: #5c5c5c;
}

    .btn-tertiary:hover,
    .btn-tertiary:active,
    .btn-tertiary.active,
    .btn-tertiary.disabled,
    .btn-tertiary[disabled] {
        color: #ffffff;
        background-color: #828282;
        *background-color: #757575;
    }

    .btn-tertiary:active,
    .btn-tertiary.active {
        background-color: #696969 \9;
    }
/*------------------------------------------------------------------
[ Progress Bar / .progress ]
*/
.progress,
.progress .bar {
    height: 22px;
    line-height: 22px;
}

    .progress .bar {
        font-size: 11px;
        font-weight: 600;
    }
/*.progress .bar {
	.gradientBar (lighten(#0066CC, 15%), darken(lighten(#0066CC, 15%), 8%), @progressPrimaryText, @progressPrimaryTextShadow);
}

.progress.progress-striped .bar {
	#gradient > .striped (lighten(@layoutColor, 15%));
}*/
.progress-primary .bar {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #e78a00;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #ff9900, #c27400);
    border-left-color: #c27400;
    border-right-color: #c27400;
    border-top-color: #c27400;
    border-bottom-color: #754600;
}

.progress-primary.progress-striped .bar {
    background-color: #ff9900;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-secondary .bar {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #494949;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #555555, #363636);
    border-left-color: #363636;
    border-right-color: #363636;
    border-top-color: #363636;
    border-bottom-color: #101010;
}

.progress-secondary.progress-striped .bar {
    background-color: #555555;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-tertiary .bar {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #8d8d8d;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #999999, #7a7a7a);
    border-left-color: #7a7a7a;
    border-right-color: #7a7a7a;
    border-top-color: #7a7a7a;
    border-bottom-color: #545454;
}

.progress-tertiary.progress-striped .bar {
    background-color: #999999;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
/*------------------------------------------------------------------
[ Pagination / .pagination ]
*/
.pagination ul li a {
    padding: 0 10px;
    margin-right: .5em;
    line-height: 32px;
    color: #444444;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25);
    background-color: #f8f8f8;
    background-repeat: repeat-x;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
    border-left-color: #eeeeee;
    border-right-color: #eeeeee;
    border-top-color: #eeeeee;
    border-bottom-color: #c8c8c8;
}

    .pagination ul li a:hover {
        color: #444444;
        text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25);
        background-color: #eeeeee;
        background-repeat: repeat-x;
        background-image: linear-gradient(to bottom, #f5f5f5, #e4e4e4);
        border-left-color: #e4e4e4;
        border-right-color: #e4e4e4;
        border-top-color: #e4e4e4;
        border-bottom-color: #bebebe;
    }

.pagination ul li.active a {
    font-weight: 600;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.45);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.45);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.45);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #eb8d00;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #ff9900, #cc7a00);
    border-left-color: #cc7a00;
    border-right-color: #cc7a00;
    border-top-color: #cc7a00;
    border-bottom-color: #804d00;
}

.pagination ul li:first-child a,
.pagination ul li:last-child a {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
/*------------------------------------------------------------------
[ Gallery / .gallery-container ]
*/
.gallery-container {
    margin: 0;
    margin-bottom: 20px;
    list-style: none;
    text-align: center;
}

    .gallery-container li {
        width: 200px;
        display: inline-block;
        vertical-align: top;
        margin: 0 5px;
        margin-bottom: 2em;
        border: 1px solid #d3d3d3;
        position: relative;
        padding: 6px;
        box-sizing: border-box;
    }

    .gallery-container img {
        position: relative;
        z-index: 10;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        cursor: pointer;
    }

    .gallery-container li {
        position: relative;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

        .gallery-container li :after,
        .gallery-container li :before {
            content: '';
            position: absolute;
            display: block;
            height: 1px;
            bottom: -3px;
            left: 3px;
            right: 3px;
            background-color: #ffffff;
            -webkit-border-radius: 0 0 3px 3px;
            -moz-border-radius: 0 0 3px 3px;
            border-radius: 0 0 3px 3px;
            border: 1px solid #d3d3d3;
            border-top: 0;
        }

        .gallery-container li :before {
            bottom: -5px;
            left: 6px;
            right: 6px;
        }

.preview {
    position: absolute;
    top: 7px;
    left: 7px;
    z-index: 20;
    display: none;
    width: 184px;
    height: 120px;
    background-color: rgba(0, 0, 0, 0.65);
    background-image: url(../img/gallery/zoom.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
